package hello;

import java.time.LocalDateTime;

public class Hello {

	public static void main(String[] args) {
		System.out.println("Hejka, tu Eclipse");
		System.out.println("Data i czas: " + LocalDateTime.now());
	}

}
